@KSCSWITCHER:AFTER[KSRSS] {
  @LaunchSites {
    Site
    {
      name = md_gan
      displayName = MD - Gan
      description = asdf
      PQSCity
      {
        KEYname = KSC
        changeGrassColor = true
        latitude = -0.694444
        longitude = 73.155
        repositionRadiusOffset = 203
        repositionToSphereSurface = false
        lodvisibleRangeMult = 6
        reorientFinalAngle = 0
      }
      PQSMod_MapDecalTangent
      {
        radius = 2000
        heightMapDeformity = 80
        absoluteOffset = 150
        absolute = true
        latitude = -0.694444
        longitude = 73.155
      }
    }
    Site
    {
      name = eq_wolf
      displayName = EQ - Wolf Volcano
      description = asdf
      PQSCity
      {
        KEYname = KSC
        changeGrassColor = true
        latitude = 0.1
        longitude = -90.25
        repositionRadiusOffset = 203
        repositionToSphereSurface = false
        lodvisibleRangeMult = 6
        reorientFinalAngle = 0
      }
      PQSMod_MapDecalTangent
      {
        radius = 2000
        heightMapDeformity = 80
        absoluteOffset = 150
        absolute = true
        latitude = 0.1
        longitude = -90.25
      }
    }
  }
}
